incubator-hama-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Edward J. Yoon" <edwardy...@apache.org>
Subject Compatibility with hadoop-0.20.204
Date Tue, 04 Oct 2011 09:46:39 GMT
Hi,

Today some my fellow workers reported that hama-0.3 doesn't work with
hadoop-0.20.204.

Should we provide compatibility for that version?

-- 
Best Regards, Edward J. Yoon
@eddieyoon

Mime
View raw message